Version: 1
ISO6392Name: hun
Revisions:
- Revision: 1
  Categories:
  - Category: FRONTEND
    Lines:
      PLEASE_INPUT_TOKEN: Kérjük, adjon meg egy LouveSystems token-t
      ENTER_LOGIN_PASSWORD: Írjon be egy felhasználónevet és jelszót a LouveSystems fiók létrehozásához és a TrackMasters online játszásához!
      MAIN_MENU_SELECTION: Válassz egyet!
      EXIT_PROGRAM: Kilépés a Windows-ba
      GOTO_RACE: Versenyezz!
      MAKE_TRACK: Pálya készítés
      OPTIONS: Beállítások
      CUSTOMIZE_CAR: Testreszab
      PLAYER_NAME_PLACEHOLDER: Játékos név itt
      NAME_PROMPT: 'NÉV:'
      HOST_GAME: Rendezz játékot
      DIRECT_CONNECTION: Irányított csatlakozás
      BROWSE_GAMES: Keresél játékokat
      ENTER_HOST_ADDRESS: 'Rendezõ IP cím:'
      CONNECTING: Csatlakozás...
      RESOLVING: Keresés...
      WAITING_FOR_TRACK: Várakozás a pályara...
      RECEIVING_TRACK: Pálya letöltése...
      COULD_NOT_CONNECT: Nem tud csatlakozni a rendezõvel!
      LOBBY: Várószoba
      QUIT_CONFIRMATION_TITLE: Biztos vagy benne?
      QUIT_CONFIRMATION_DESCRIPTION: Kilépni szeretne a TrackMasters-bõl és visszatérni a Windows-ba?
      RETURN_TO_MENU: Visszatérés a fõmenübe
      BROWSE_MAPS: Böngészés
      CREATE_MAP: Készítés
      MUSIC_VOLUME: Zene
      SFX_VOLUME: Hang
      LANG: Nyelv
      ANTIALISING: Simítás
      SHADOW_QUALITY: Árnyékok
      RESOLUTION: Képernyõfelbontás
  - Category: FILE_EXPLORER
    Lines:
      SAVE_MODE_TITLE: PÁLYA MENTÉS
      LOAD_MODE_TITLE: PÁLYA BETÖLTÉS
      PICK_MODE_TITLE: VÁLASSZ EGY PÁLYAT
      BY: By
      ENTER_TRACK_NAME: Írja be a pálya nevét...
      USE_THIS_CODE_TO_SHARE: Használja ezt a kódot a pálya megosztásához!
  - Category: RACE
    Lines:
      LAP: Kör {0}/{1}
  - Category: ERRORS
    Lines:
      FILE_MISSING_ERROR: Hiányzik egy kritikus játékfájl! Kérjük, telepítse újra a játékot.
      TIMED_OUT: A szerver kapcsolat lejárt - kérjük, próbálja meg újra.
      SERVER_ERROR: A szerver nem tudta feldolgozni a kérését. Kérjük, próbáld újra késõbb.
      UNKNOWN_USER: A token érvénytelen vagy nem regisztrált a LouveSystems rendszerben
      TOO_LARGE: A beküldött pálya túl nagy a szerver számára! Kérjük, mentse a pályát a számítógépére a lemez ikonnal.
      BANNED_USER: Ki lettél tiltva a LouveSystems' TrackMasters-rol!
      UNREACHABLE: A LouveSystems szerver jelenleg nem érhetõ el.
      OUTDATED_TOKEN: A tokenód elavult! Kérjük, indítsa újra a játékot, és jelentkezzen be a fõmenübõl.
      UNKNOWN_ERROR: Valami elromlott! Kérjük, próbáld újra késõbb.
      UNFINISHABLE: Az elküldött pálya nem lehet befejezni! Nem lehet versenyeken játszani rajta. Kérjük, mentse a pályát a számítógépére a lemez ikonnal.
      DECODING_ERROR: Az elküldött pálya sérült vagy érvénytelen. Kérjük, mentse a pályát a számítógépére a lemez ikonnal.
      VERSION_MISMATCH: Az elküldött pálya elavult. Kérjük, töltse le a TrackMasters legújabb verzióját, mielõtt újra elküldi!
      WRONG_LOGIN_LENGTH: A felhasználóneved túl rövid vagy hosszú! Kérjük, próbáljon meg egy másik felhasználónevet.
      WRONG_PASSWORD_LENGTH: A jelszavad túl rövid vagy hosszú! Kérjük, próbáljon meg egy másik jelszót.
  - Category: GENERIC
    Lines:
      CARDINAL_FIRST: .
      CARDINAL_SECOND: .
      CARDINAL_THIRD: .
      CARDINAL_ANY: .
- Revision: 2
  Categories:
  - Category: GENERIC
    Lines:
      COMPUTER_PLAYER_PREFIX: CPU
  - Category: FRONTEND
    Lines:
      LOADING: Betöltés...
  - Category: VEHICLES
    Lines:
      WEEKEND: Vasárnap
      KANGOO: Sürgõs
      QUATRO: Versenyzõ
      RUSTIC: Csavargó
      TRUCK: Szállító
- Revision: 3
  Categories:
  - Category: FRONTEND
    Lines:
      ENTER_LOGIN_PASSWORD: Jelentkezzen be a LouveSystems fiókba hogy játsszon online!
      REGISTER_LOGIN_PASSWORD: Írjon be egy felhasználónevet és jelszót a LouveSystems fiók létrehozásához és a TrackMasters online játszásához!
  - Category: ERRORS
    Lines:
      OUTDATED_TOKEN: Ki lettél jelentkezve! Kérjük, indítsa újra a játékot, és jelentkezzen be a fõmenübõl.
      UNKNOWN_USER: Nem vagy regisztrált a LouveSystems-en!
- Revision: 4
  Categories:
  - Category: COMPUTER_PLAYER_NAME
    Lines:
      PLAYER_1: László
      PLAYER_2: Gábór
      PLAYER_3: István
      PLAYER_4: Dániel
      PLAYER_5: Attila
      PLAYER_6: Csaba
      PLAYER_7: Norbert
      PLAYER_8: Zsolt
- Revision: 5
  Categories:
  - Category: FRONTEND
    Lines:
      CREDITS: Kreditek
      CREATE_TRACK_BEFORE_HOSTING: Legalább egy pályat el kell készítenie, mielõtt lehet rendezni egy játékot!
      DIRECT_CONNECTION: Csatlakozz baráthoz
      ENTER_FRIEND_NAME: Kérjük, írja be barátjának LouveSystems felhasználónevét.
      FRIEND_NICKNAME_PLACEHOLDER: A barátom beceneve
      CUSTOMIZE_NAME_ONLINE_NOTICE: Megváltoztathatja nevét a LouveSystems website-on
      ENTER_HOST_ADDRESS: 'Írja be barátjának IP címét:'
      SEARCHING_LOBBY: Barát keresés...
  - Category: CREDITS
    Lines:
      A_GAME_BY: Egy {0} játék
      LOCALIZATION: Lokalizáció
      MUSIC_HELP: Vadnyugat zene
      CODE_HELP: Programozási segítség, hálózatépítés és hibakeresés
      ASSETS_HELP: Város 3D modellek, textúrák, és ölelések
      TRK_SUPPORT: Stunt Rally pálya támogatás
      GENERAL_HELP: Visszajelzés, tesztelés, támogatás, tanácsadás
- Revision: 6
  Categories:
  - Category: FRONTEND
    Lines:
      MAIN_MENU: Kilépés a fõmenübe
      RESUME: Folytass versenyt
  - Category: OPTIONS
    Lines:
      DRIVING_HINTS: Vezetési útmutatók
  - Category: CREDITS
    Lines:
      THANKS_FOR_PLAYING: Köszönjük hogy játszottál
  - Category: LOBBY
    Lines:
      MODDED_GAME_CANNOT_BROADCAST: Módosított fájljai vannak, ezért nem rendezhet egy játékot
  - Category: TRACK_EDITOR
    Lines:
      DESTROY_TRACK_FOR_REAL: Biztos vagy benne az egész pálya törlésében?
      DEFAULT_TRACK_NAME: 'Új pálya #{0}'
- Revision: 7
  Categories:
  - Category: FRONTEND
    Lines:
      RESET_RACE: Kezdje újra
- Revision: 8
  Categories:
  - Category: ENDGAME
    Lines:
      YOU_RANK: You rank
      LEADERBOARDS: Best times
- Revision: 9
  Categories:
  - Category: GENERIC
    Lines:
      GHOST_PLAYER_PREFIX: GHOST
  - Category: MODS
    Lines:
      HOST_VANILLA: Host standard games
      JOIN_VANILLA: Join standard games
      HOST_MODDED: Host modded games
      JOIN_MODDED: Join modded games with the same modpacks as me
      MODPACKS: Modpacks
